## kazoo-0.7.zip

=== requirements.txt ===
coverage==3.5.2
distribute==0.6.28
mock==1.0b1
nose==1.2.1
zope.interface==4.0.1
