=== debian/changelog ===
kazoo (0.7) unstable; urgency=low

  * New upstream release.

 -- Hanno Schlichting <hschlichting@mozilla.com>  Mon, 15 Oct 2012 12:05:00 +0200

kazoo (0.6) unstable; urgency=low

  * Packaged for debian.

 -- Neil Williams <neil@reddit.com>  Tue, 07 Aug 2012 23:22:19 -0700
